Subject: [PATCH] pktgen (link to non-busted patch this time)

From: Ben Greear <[email-masked]>
Date: Wed, 18 Sep 2002 00:14:36 -0700

Sorry for the confusion, the last patch was against vanilla 2.4.19, not
2.4.20-pre7 like it should have been.

You can find the corrected patch here if you are interested:

http://www.candelatech.com/pg_2.4.19.patch

Thanks,
Ben
-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear